## srelay 0.0.20130627

=== debian/changelog ===
srelay (0.0.20130627-0~rzr20140711) unstable; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#srelay

 -- Philippe Coval <rzr@gna.org>  Fri, 11 Jul 2014 00:14:52 +0200

srelay (0.0.20140711-0~rzr) unstable; urgency=medium

  * WIP: http://rzr.online.fr/q/snapshot#srelay

 -- Philippe Coval <rzr@gna.org>  Fri, 11 Jul 2014 00:14:48 +0200

srelay (0.0.0-0) UNRELEASED; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#srelay

 -- Philippe Coval <rzr@gna.org>  Fri, 11 Jul 2014 00:14:48 +0200

srelay (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Sun, 19 Jan 2014 20:40:02 +0100
