=== debian/control ===
Source: srelay
Section: utils
Priority: extra
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev
Standards-Version: 3.9.3
Homepage: http://socks-relay.sourceforge.net/
#Vcs-Git: git://git.debian.org/collab-maint/srelay.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/srelay.git;a=summary

Package: srelay
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: srelay-snapshot
Architecture: all
Section: utils
Depends: srelay (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade srelay
 http://rzr.online.fr/q/snapshot#srelay Feedback welcome
